/* tweaks by bso april 2020 */

/* fonts */
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* font override */
body, a, button, input, label, li, p, select {
	font-family: 'open_sansregular';
}
strong {
	font-family: 'open_sansbold';
}
em {
	font-family: 'open_sansitalic';
}
strong > em, em > strong {
	font-family: 'open_sansbold_italic';
}



.top-menus-sec span {
	display: block !important;
	opacity: 1 !important;
}


.main-page .main-header .bootom-menu-bar-main,
.main-page .middel-content .search-bar-main,
.header_srch_popup {
    background-color: #000;
}
.header_srch_popup {
	    -webkit-box-shadow: 0px 4px 17px #555;
    box-shadow: 0px 4px 17px #555;
}
.w3-badge {
	background-color: #75c044;
}
.main-page .middel-content .single-banner-home .banner-overly .ovely-inner-home-bkd h2:before {
	background-color: #000;
}
.main-page .middel-content .home-fourth-sec-main .both-sec-fourth .fourth-leftsec-main {
	border-bottom-color: #000;
}
.main-page .middel-content .express-show-sec-main .express-show-inner .top-bar .colored-box {
	background-color: #005b9f;
}
a, .main-page .middel-content .express-show-sec-main .express-show-inner .bottom-bar .contact, .blog-list-inner-main .content-blog .bttm-reamore a,
.edit-address-main .woocommerce-Address .woocommerce-Address-title .edit,
.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main .left-sec-main h2 a,
.single-product .type-product p a {
	color: #005b9f;
}
a:hover, .blog-list-inner-main .content-blog .bttm-reamore a:hover,
.edit-address-main .woocommerce-Address .woocommerce-Address-title .edit:hover,
.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main .left-sec-main h2 a:hover,
.single-product .type-product p a:hover {
	color: #000;
}

/* buttons */
.main-page .middel-content .express-show-sec-main .express-show-inner .bottom-bar .gotostore a, .remove-bttn, .redeem-voucher-rw .coupon button, .main-page .middel-content .btttncart31 .checkout-bttn, .bottom-forms-area-main .search-form .search-submit, .read-morebttn a,
.main-page .middel-content .contact-m-form .contactpage-middle-content .inner-content-page .contact-form-bkd p .wpcf7-submit,
.contactpage-middle-content .gform_wrapper .gform_footer input.button, .contactpage-middle-content .gform_wrapper .gform_footer input[type=submit], .contactpage-middle-content .gform_wrapper .gform_page_footer input.button, .contactpage-middle-content .gform_wrapper .gform_page_footer input[type=submit],
.remove-bttn-dashboard,
.viewall-orders a,
.update_cart43 .button,
.woocommerce-form-login .iputbar-main .woocommerce-Button,
.inputbar-main-create .woocommerce-Button,
.single.woocommerce a.button.add_to_cart_button,
.xoo-cp-container .xoo-cp-btns .xoo-cp-btn-vc,
.xoo-cp-container .xoo-cp-btns .xoo-cp-close,
.main-page .middel-content .btttncart31 .continue-bttn,
.woocommerce-ResetPassword .iputbar-main .woocommerce-Button,
.reset-psw-bttn,
.woocommerce button.button.alt,
.woocommerce-message .button,
.xcp-btn {
	background: #005b9f !important;
    background: -webkit-gradient(linear, left bottom, left top, from(#014170), to(#005b9f)) !important;
    background: -webkit-linear-gradient(bottom, #014170 0%, #005b9f 100%) !important;
    background: -o-linear-gradient(bottom, #014170 0%, #005b9f 100%) !important;
    background: linear-gradient(0deg, #014170 0%, #005b9f 100%) !important;
}
.xcp-btn {
	border: none !important;
}
 .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled] {
 	background: #555 !important;
    background: -webkit-gradient(linear, left bottom, left top, from(#555), to(#777)) !important;
    background: -webkit-linear-gradient(bottom, #555 0%, #777 100%) !important;
    background: -o-linear-gradient(bottom, #555 0%, #777 100%) !important;
    background: linear-gradient(0deg, #555 0%, #777 100%) !important;
 }

.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar .navbar-nav li .submenu_item {
	background-color: #222;
}
.main-page .middel-content .search-bar-main .breadcrumb {
	background-color: #000;
}

.main-page .middel-content .blog-content-main .inner-blog-content .heading-area h2, .main-page .middel-content .top-main-filter-container .filter-first-sec .inner-main .bottom-forms-area-main .row .selectbar-main label,
.woocommerce-table--order-details tfoot tr:last-child th,
.woocommerce-EditAccountForm fieldset legend {
	color: #000;
}

.ecom-section-main-sidebar .sidebar_amount {
	color: #3e9244;
}

.woocommerce ul.products li.product .buy,
.woocommerce a.button,
.buttons .buy {
    background-color: #005b9f !important;
}

.woocommerce ul.products li.product .price,
.productpage-main-sec .entry-summary .price .woocommerce-Price-amount {
	color: #3e9244 !important;
}
.left-checkout-banner .cart-contents {
	color: #3e9244;
}
.bottom-forms-area-main .search-form .search-form-main label {
	color: #000;
}

.blog-list-inner-main .content-blog h2 a {
	color: #005b9f;
}
.blog-list-inner-main .content-blog h2 a:hover {
	color: #000;
}

.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content .row .category-bttns .category-innr-bttn a {
	    background-color: #75c044;
	    border-left: 10px solid #3e9244;
}

.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main .right-sec-main h2 a {
	color: #000;

}

.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main .right-sec-main h2 a:hover {
	color: #3e9244;

}

.main-page .middel-content .contact-m-form .contactpage-middle-content .inner-content-page .contact-form-bkd p .label-bar {
	color: #000;
}

.tabs-bar ul .is-active {
    background-color: #222;
}
.tabs-bar ul li:hover {
	background-color: #005b9f;
}
.page-template-partner_template .blocks-section h2, .page-template-testimonials_template .blocks-section h2, .reviews-heading {
	color: #000;
}

/* layout */

@media (min-width: 1400px) {
.container {
    width: 1170px !important;
}
}


.post-type-archive-product .middel-content {
	padding-top: 119px;
}

/*.footer-padding {
	padding: 35px;
}
*/
.footer-middle-sec {
padding: 35px !important;
}
.footer-bottom {
	padding: 15px 35px !important;
}
.footer-middle-sec p, .footer-middle-sec li {
	font-size: 15px !important;
}

.detail-contant-middle-sec {
    padding: 0; 
}

.common-content23outer {
	padding: 12px;
}
@media screen and (min-width: 800px) {
	.common-content23outer {
	padding: 35px;
}
}

.post-type-archive-product .common-content23outer {
	padding: 35px 35px 18px;
}

.search-bar-main {
	display: none;
}


/* navigation bar */
.main-page .main-header .bootom-menu-bar-main .navbar-inverse {
	background-color: #000;
    border-color: #000;
    
    margin-top: 195px;
}

@media screen and (min-width: 320px) {
	.main-page .main-header .bootom-menu-bar-main .navbar-inverse {
		margin-top: 16px;
	}

}
@media screen and (min-width: 801px) {
	.main-page .main-header .bootom-menu-bar-main .navbar-inverse {
		margin-top: 21px;
	}

}

@media screen and (min-width: 950px) {
	.main-page .main-header .bootom-menu-bar-main .navbar-inverse {
		margin-top: 0;
	}

}


.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar .navbar-nav li {
    margin: 0px 50px;
}

.collapse.navbar-collapse {
	display: block;
	visibility: visible;

}
.navbar-header {
	display: none;
}

/* menu icons */
@media screen and (max-width: 800px) {
	.main-page .main-header .topbar-menu .top-header-menu-main ul li a .top-menus-sec img {
		display: none;
	}
}


/* page headers */
.main-page .middel-content .single-banner-home,
 .main-page .middel-content .governance-banner,
 .main-page .middel-content .inner-page-banner
 .main-page .middel-content .cart-banner {
	height: 200px;
}
@media screen and (min-width: 1000px) {
	.main-page .middel-content .single-banner-home,
	 .main-page .middel-content .governance-banner,
	 .main-page .middel-content .inner-page-banner,
	 .main-page .middel-content .cart-banner {
	height: 330px;
	}
}

.shop-banner {
	background-size: cover;
	background-position: center right;
}

/* headings */
.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6,
.reviews-heading, .page-template-partner_template .blocks-section h2, .page-template-testimonials_template .blocks-section h2,
.productpage-main-sec .entry-summary .entry-title,
.blog-list-inner-main .content-blog h2,
.questions-sec-main .privacy-question {
	color: #005b9f;
	font-weight: 700;
	font-family: 'open_sansbold';
}
.productpage-main-sec .entry-summary .entry-title {
	border-bottom: none;
}

.h1, h1 {
    margin-top: 0;
    margin-bottom: 22px;
}
.h2, .h3, h2, h3, .reviews-heading {
    margin-top: 30px;
    margin-bottom: 8px;
}
.reviews-heading {
    padding-bottom: 0;
}
body:not(.woocommerce) .middel-content .h2:first-of-type,
body:not(.woocommerce) .middel-content h2:first-of-type,
.footer-middle-sec .h2, .footer-middle-sec  h2,
.footer-middle-sec .h3, .footer-middle-sec  h3 {
margin-top: 0;
}

.h1, h1 {
    font-size: 24px;
    font-weight: 700;
}
.h2, h2,
.questions-sec-main .privacy-question {
    font-size: 22px !important;
}
.h3, h3 {
	font-size: 20px;
}
.h4, h4 {
	font-size: 18px;
}

@media screen and (min-width: 1400px) {

.h1, h1 {
    font-size: 36px;
    font-weight: 700;
}
.h2, h2,
.questions-sec-main .privacy-question {
    font-size: 30px !important;
}
.h3, h3 {
	font-size: 24px;
}
.h4, h4 {
	font-size: 20px;
}

}

.main-page .middel-content .contact-m-form .contactpage-middle-content .inner-content-page .contact-heading-bkd .contact-heading {
	font-size: 36px;
	text-transform: none !important;
}
.w3-badge {
	margin-top: 12px;
	font-size: 12px !important;
}

/* body content */
p, .detail-contant-middle-sec .common-content23 p {
    margin: 0 0 0.75em !important;
    line-height: 1.575 !important;
}
.text-left-side  p:first-of-type,
.cta p:first-of-type,
.content-page p:first-of-type,
.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content p:first-of-type,
.single-product .type-product p:first-of-type,
.single-product .type-product p:nth-child(2),
.single-product .type-product p:nth-child(4) {
    font-size: 110%;
}

/* Gutenberg blocks */
.wp-block-columns {
    margin-top: 35px;
    margin-bottom: 35px;
}
.wp-block-columns.colours .wp-block-column {
	padding: 16px;
}
.wp-block-columns.colours .wp-block-column:nth-child(1) {
	background-color: #e0efd4;
}
.wp-block-columns.colours .wp-block-column:nth-child(2) {
	background-color: #d7eaf9;
}
.wp-block-columns.colours .wp-block-column:nth-child(3) {
	background-color: #cacfe4;
}

/* CTA block */
.cta {
	padding: 30px;
}
.cta#top-cta {
	padding: 40px 15px 20px;
}
.cta#bottom-cta {
	padding: 40px 15px;
}
@media (min-width: 1400px) {
	.cta#top-cta, .cta#bottom-cta {
	padding: 70px 30px;
}
}
.common-content23outer .cta {
	margin-bottom: 35px;
}
.cta h1,
.cta h2,
.cta h3,
.cta h4,
.cta h5,
.cta h6,
.wp-block-columns h1,
.wp-block-columns h2,
.wp-block-columns h3,
.wp-block-columns h4,
.wp-block-columns h5,
.wp-block-columns h6 {
	margin-top: 0;

}
.cta h3 {
	font-size: 24px;
}
.cta .button,
.content-page .button {
	color: #fff;
	background: #000;
	display: inline-block;
	padding: .618em 1em;
    font-weight: 700;
}
.content-page .button {
	background: #005b9f;
}

.cta .button:hover,
.content-page .button:hover {
	background: #222;
	text-decoration: none;
}

/* specific pages */
.main-page .middel-content .contact-m-form {
	padding: 0;
}

/* footer */

.social-linkedin {
	text-align: center;
	font-size: 12px;
	color: #fff;
}
.social-linkedin:hover {
	color: #fff;
	text-decoration: none !important;
}
.social-linkedin .fa {
	font-size: 28px;
}
@media screen and (min-width: 1400px) {
.footer-col {
	padding-top: 16px;
}
}
.main-page .main-footer .footer-middle-sec .footer-navigation-main h2,
.main-page .main-footer .footer-middle-sec .footer-contact-deatils-main h2 {
	font-size: 16px !important;
}

.footer-navigation-main a,
.footer-navigation-main p {
	color: #fff !important;
}

@media screen and (max-width: 1000px) {
	.footer-cell-contact, .footer-cell-legals {
		margin-top: 16px;
	}
}


/* footer menus */

.main-page .main-footer .footer-bottom ul {
	display: block !important;
}

.main-page .main-footer .footer-bottom ul li {
	display: inline;
	float: none !important;
}

/* blog posts */


.blog-list-inner-main {
	padding: 0 !important;
	background-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.blog-list-inner-main .content-blog {
	padding: 10px 32px 10px 15px;
}
.blog-container {
	padding: 10px 32px;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main {
    padding: 0 !important;
	background-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main {
	padding: 0 !important;
	background-color: transparent !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content {
	padding: 0 !important;
}

@media screen and (min-width: 1400px) {
.blog-cell {
	padding: 0;
}
.blog-cell-left {
	padding-right: 16px;
}
.blog-cell-right {
	padding-left: 16px;
}
.blog-cell-right img {
	float: right;
}
}

.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content .row .category-bttns .category-innr-bttn a {
	background-color: #005b9f;
	border: none;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content .row .category-bttns .category-innr-bttn a:hover {
	background-color: #000;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-area-main .content .row .category-bttns .category-innr-bttn a:after {
	display: none !important;
}

.previous-post {
   padding-left: 40px;
}
.next-post {
	padding-right: 40px;
}
.previous-post a, .next-post a {
	color: #000;
}
.previous-post a strong, .next-post a strong {
	color: #005b9f;
}
.previous-post a:hover strong, .next-post a:hover strong {
	color: #000;
}

.previous-post a:hover, .next-post a:hover {
	text-decoration: none;
}

.previous-post .icon {
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   font-size: 24px;
   position: absolute;
   left: 0;
   top: 50%;
}
.next-post .icon {
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   transform: translateY(-50%);
   font-size: 24px;
   position: absolute;
   right: 0;
   top: 50%;
}
.main-page .middel-content .blog-content-main .inner-blog-content .blog-bottom-sec-main {
	padding-top: 40px;
	min-height: 50px !important;
}

.main-page .middel-content .blog-content-main .inner-blog-content .heading-area p {
	margin-top: 19px;
    padding-top: 0;
    text-align: left;
    font-weight: normal;
    color: #000;
}

/* lists */
.detail-contant-middle-sec .common-content23 ul li,
.main-page .middel-content .sitemap-content-main-sec .sitemap-inner-main .main-pages-links ul li,
.product-description-listing li {
	list-style-type: disc;
}
.detail-contant-middle-sec .common-content23 ul li:after,
.main-page .middel-content .sitemap-content-main-sec .sitemap-inner-main .main-pages-links ul li:after,
.product-description-listing li:after {
	display: none;
}

ol.terms-condition-listing li {
	font-size: 17px;
}





.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    /*clear: both !important;*/
}

.single-product  .woocommerce a.button, .buttons .buy {
	display: none;
}

.single.woocommerce a.button.add_to_cart_button {
	float: none !important;
}

.my_account_logged_out_user {
	padding-top: 50px;
}
@media screen and (min-width: 1400px) {
	.my_account_logged_out_user {
	padding-top: 80px;
}
}

/* cart */



.redeem-voucher-rw .coupon .input-text {
	font-size: 14px;
}

.woocommerce-ordering {
	display: none;
}

.main-page .middel-content .publications-main-sec {
	padding: 0;
}
.woocommerce-account .main-page .middel-content .items-table .table-responsive table thead tr th:nth-child(3),
.woocommerce-account .main-page .middel-content .items-table .table-responsive table tbody tr td:nth-child(3) {
display: none;
}

.cart_tble_boxen th:last-child, .cart_tble_boxen td:last-child {
    text-align: center !important;
}
.cart_tble_boxen th:last-child {
	width: 10%;
}
a.remove-bttn {
    float: none!important;
}
.update_cart43 .button {
	float: none!important;
	text-transform: capitalize;
	width: 101px;
}
div.coupon {
	text-align: right;
    padding-right: 0;
    float: none!important;
}
#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
	float: none !important;
}

.redeem-voucher-rw .coupon .input-text {
    width: 306px!important;
}

.main-page .middel-content .items-table .btttncart31 .table-responsive table tbody tr td:first-child,
.main-page .middel-content .items-table .btttncart31 .table-responsive table tbody tr td:nth-child(3) {
padding: 10px 16px!important;
}

.main-page .middel-content .productpage-main-sec {
	padding: 0;
}

.main-page .middel-content .btttncart31 .continue-bttn {
	float: right;
}

.main-page .middel-content .items-table .table-responsive table tbody,
.main-page .middel-content .btttncart31 .table-responsive tr {
	background-color: transparent !important;
}

.main-page .middel-content .btttncart31,
.main-page .middel-content .items-table {
	background-color: #f1f1f1;
}
.main-page .middel-content .items-table th {
	background-color: #222;
}

.woocommerce table.shop_table td {
	border-top: none;
}
.tabs-bar .category {
	font-size: 17px !important;
}

.woocommerce-message {
    border-top-color: #222;
}


/* pop-up */
.xoo-cp-success {
    color: #000 !important;
    background-color: #e9f3fb !important;
    border-color: #e9f3fb !important;
}

/* mega menu */
.mega-menu a {
	color: #fff;
}
.mega-menu .widget_nav_menu ul {
	padding: 0;
}
.mega-menu .widget_nav_menu li {
	list-style-type: none;
}
.mega-menu .widget_nav_menu li a {
	padding: 4px 12px;
	line-height: 35px;
	display: block;
}
.mega-menu .widget_nav_menu li a:hover {
	text-decoration: none;
	background-color: rgb(34, 34, 34);
}
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
	padding: 0;
}
.menu#menu-what-is-a-pulse-audit {
	border-bottom: 2px solid #00b5ef;
}

.main-page .middel-content .middle-inner-register-content .first-top-area p {
	text-decoration: none !important;
}

/* lost password */
body.woocommerce-lost-password .main-page .middel-content .middle-inner-register-content {
	padding: 0 !important;
}
body.woocommerce-lost-password .middel-content {
	background-color: #f2f2f2;
}
body.woocommerce-lost-password .detail-contant-middle-sec {
	padding-top: 20px;
}

body.woocommerce-lost-password .main-page .middel-content {
    min-height: 600px;
}

.woocommerce-checkout-review-order-table .order-total th:first-child {
	color: #005b9f !important;
}

.woocommerce-account .woocommerce {
	padding: 35px 0;
	background-color: #f2f2f2;
	min-height: 600px;
}

.woocommerce-account .middel-content {
	background-color: #f2f2f2;
}

.woocommerce-account .middel-content > h1 {
	display: none;
}

/* product */
.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
	width: 100% !important;
	height: 294px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	max-width: 180px;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 3.8%;
}
@media screen and (min-width: 534px) {
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
		width: 45% !important;
	}
}
@media screen and (min-width: 1029px) {
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
		width: 29% !important;
	}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
		clear: none;
	}
}
@media screen and (min-width: 1400px) {
	.woocommerce ul.products.columns-5 li.product, .woocommerce-page ul.products.columns-5 li.product {
	width: 16.1% !important;
	}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
		clear: both;
	}
	.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    	margin-right: 0;
	}
	.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
	max-width: 100%;
	}
}

/* footer details */

@media screen and (max-width: 991px) {
	.footer-contact-deatils-main {
		margin-top: 35px;
	}
}
.main-page .main-footer .footer-middle-sec .footer-contact-deatils-main .row ul li .rightfooter-contact {
	padding-left: 0;
}

/* nav menu */
.main-page .main-header .topbar-menu .top-header-menu-main ul li a .top-menus-sec span {
	font-size: 10px;
	line-height: 12px;
}
@media screen and (min-width: 617px) {
	.main-page .main-header .topbar-menu .top-header-menu-main ul li a .top-menus-sec span {
	font-size: 12px;
	line-height: 16px;
	}
}
@media screen and (min-width: 1029px) {
	.main-page .main-header .topbar-menu .top-header-menu-main ul li a .top-menus-sec span {
	font-size: 14px;
	line-height: 20px;
	}
}

@media (max-width: 950px) and (min-width: 320px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
	background-color: #222 !important;
}
}

@media screen and (max-width: 954px) {
	.pdng0burger {
		/* display: none !important; */
	}
}

@media only screen and (max-width: 319px) {
	.main-page .middel-content {
		    /* padding-top: 213px; */
		    padding-top: 0px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 529px) {
	.main-page .middel-content {
		    /* padding-top: 213px; */
		    padding-top: 146px;
	}
}

@media only screen and (min-width: 530px) and (max-width: 949px) {
	.main-page .middel-content {
		    /*padding-top: 99px;*/
		    padding-top: 70px;
	}
}

@media only screen and (min-width: 950px) and (max-width: 954px) {
	.main-page .middel-content {
		    /*padding-top: 70px;*/
		    padding-top: 172px;
	}
}

@media only screen and (min-width: 955px) and (max-width: 991px) {
	.main-page .middel-content {
		    padding-top: 172px;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1201px) {
	.main-page .middel-content {
		    padding-top: 197px;
	}
}

@media only screen and (min-width: 1202px) {
	.main-page .middel-content {
padding-top: 150px;
}
}

/* 
955 991

992 1201
*/
/*@media only screen and (min-width: 950px) and (max-width: 1029px) {
	.main-page .middel-content {
		    padding-top: 70px;
	}
}
*/

/* gutenberg blocks */
@media only screen and (max-width: 781px) {
.wp-block-column {
margin-bottom: 16px;
}
}

.wp-block-image img {
    width: 100%;
    height: auto;
  }

 .main-page .middel-content .contact-m-form .contactpage-middle-content .inner-content-page .contact-heading-bkd .contact-heading {
 	padding-bottom: 0 !important;
 }

 .read-morebttn {
 	display: none !important;
 }

/* sizing consistency */
.single-product .type-product li {
	font-size: 16px;
}

.main-page .main-footer .footer-middle-sec .footer-navigation-main h2 {
	width: 100%;
}

.footer-navigation-main p {
	padding: 3px 0px !important;
	margin: 0 !important;
}

.post-type-archive-product .page-title,
.post-type-archive-product .page-description {
display: none;
}

.wp-block-media-text {
	margin-bottom: 16px;
}
.wp-block-media-text p {
	font-size: 100% !important;
	}


.blog-list-inner-main .blog-image-main-sec img {
    width: 100%;
    height: auto;
}

.imageboxc {
    width: 100%;
    height: auto;
}

@media screen and (min-width: 1000px) {
	.imageboxc {
    height: 300px;
	}
}

.page-id-1210 .governance-banner {
	background-position: top left;
}

/* cart */

@media screen and (max-width: 1000px) {
	.woocommerce table.shop_table,
	.woocommerce table.shop_table td,
	.redeem-voucher-rw h4,
	.woocommerce-cart table.cart td.actions .coupon .input-text,
	.woocommerce button,
	.woocommerce .button,
	.cart_tble_boxen tbody tr:last-child td h4,
	.redeem-voucher-rw .coupon button {
		font-size: 11px !important;
	}
	.woocommerce table.shop_table td,
	.woocommerce table.shop_table th {
		padding: 6px 3px !important;
	}

	.woocommerce-cart-form__cart-item .product-remove a {
		padding: 1px 2px !important;
		width: 75%;
		font-size: 11px !important;
	}
	.woocommerce button,
	.woocommerce .button,
	.redeem-voucher-rw .coupon button {
		padding: 1px 2px !important;
	}
	.redeem-voucher-rw .coupon button,
	.update_cart43 button {
		margin-right: 12px !important;
	}

	.woocommerce-cart-form__cart-item td a {
		font-size: 11px;
	}
	.woocommerce td.product-quantity {
    min-width: 40px !important;
	}
	.redeem-voucher-rw .coupon .input-text {
    width: 100px!important;
	}
}
@media screen and (max-width: 320px) {
	.woocommerce table.shop_table,
	.woocommerce table.shop_table td,
	.redeem-voucher-rw h4,
	.woocommerce-cart table.cart td.actions .coupon .input-text,
	.woocommerce button,
	.woocommerce .button,
	.cart_tble_boxen tbody tr:last-child td h4,
	.redeem-voucher-rw .coupon button {
		font-size: 9px !important;
	}
	.woocommerce table.shop_table td,
	.woocommerce table.shop_table th {
		padding: 6px 0 !important;
	}

	.woocommerce-cart-form__cart-item .product-remove a {
		padding: 1px 0 !important;
		width: 75%;
		font-size: 9px !important;
	}
	.woocommerce button,
	.woocommerce .button,
	.redeem-voucher-rw .coupon button {
		padding: 1px 0 !important;
	}
	.redeem-voucher-rw .coupon button,
	.update_cart43 button {
		margin-right: 12px !important;
	}

	.woocommerce-cart-form__cart-item td a {
		font-size: 9px;
	}

}

.cart_tble_boxen th:first-child,
.cart_tble_boxen td:first-child,
.cart_tble_boxen th:last-child,
.cart_tble_boxen td:last-child {
    padding: 4px 5px !important;
}

@media screen and (min-width: 1001px) {
.cart_tble_boxen th:first-child,
.cart_tble_boxen td:first-child,
.cart_tble_boxen th:last-child,
.cart_tble_boxen td:last-child {
    padding: 10px 16px!important;
}
}

@media screen and (max-width: 500px) {
	.page-id-5 .common-content23outer {
		padding: 0;
	}
	.page-id-5 .common-content23outer > h2,
	.page-id-5 .common-content23outer > p {
		    padding: 12px;
	}
}

@media screen and (max-width: 500px) {
	body {
		font-size: 15px;
	}
	.footer-middle-sec {
    padding: 20px !important;
	}
	.main-page .main-footer .footer-middle-sec .footer-navigation-main .row ul li a,
	.footer-navigation-main a, .footer-navigation-main p {
		font-size: 14px !important;
	}
}

.imageboxc img {
	height: auto !important;
}

body.single .main-page .middel-content .inner-page-banner {
	height: 270px !important;
}
body.woocommerce-checkout .main-page .middel-content .cart-banner {
	height: 230px !important;
}


.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
position: fixed;
    top: 194px;
    right: 0;
}

@media screen and (min-width: 320px) and (max-width: 467px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
top: 161px;
}
}

@media screen and (min-width: 468px) and (max-width: 529px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
top: 173px;
}
}


/*@media screen and (min-width: 485px) and (max-width: 529px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
top: 161px;
}
}*/

@media screen and (min-width: 530px) and (max-width: 800px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
top: 85px;
}
}


@media screen and (min-width: 801px) {
.main-page .main-header .bootom-menu-bar-main .navbar-inverse #myNavbar {
position: relative;
top: 0px;
}
}

.show-for-large {
display: none;
}

@media screen and (min-width: 800px) {
.show-for-large {
display: block;
}
.hide-for-large {
display: none;
}
}

ul.xoo-cp-rel-prods img {
    width: 100px;
    height: 120px;
}


/* products */
h2.woocommerce-loop-product__title {
    min-height: 44px;
    font-size: 14px !important;
}

ul.products li > .woocommerce-LoopProduct-link {
	width: 182px;
    height: 219px;
    display: inline-block;
    margin-bottom:5px;
/*    overflow: hidden;*/
}
@media screen and (min-width: 1400px) {
	ul.products li > .woocommerce-LoopProduct-link img {
	width: 182px;
    height: 219px;
	}
}

body.post-type-archive-product #top-cta {
	background-size: cover;
	}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
    margin-right: 3.8% !important;
}

.xoo-cp-rel-price, .xoo-cp-rel-prods a.buy {
display: none !important;
}

.xoo-cp-container {
    margin: 25px auto;
}

@media only screen and (min-width: 641px) {
.gform_wrapper textarea.medium {
        max-width: 90%;
}
}

.gform_wrapper label {
    color: #000 !important;
}

.page-template-blog_page_template .content-blog h2 {
 padding-bottom: 17px;
 line-height: 40px !important;
}
.page-template-blog_page_template .content-blog h2 a {
 line-height: 40px !important;
}
